@import url('https://fonts.googleapis.com/css?family=Numans');

.o_footer{
    display: none !important;
}
body {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 0.938rem;
  font-weight: 400;
  line-height: 1.75;
  color: #ffffff;
  text-align: left;
  background-color: #001c68;
}

.bg-image {
  position: relative;
}

.form-group{
  padding: 0px 18px;
}

.bg-image .background-image-wraper {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover !important;
  background-position: 50% 50% !important;
  z-index: 0;
  transition: opacity .3s linear;
  -webkit-transition: opacity .3s linear;
  opacity: 0;
}


.bg-image .background-image-wraper img {
  display: none;
}


.bg-image .background-image-wraper:not([class*='col-']) {
  width: 100%;
  height: 100%;
}


.light-bg-image {
  position: relative;
}






.affix {
  background: linear-gradient(75deg, #5e0f8a, #072d75) !important;
  -webkit-transition: padding 0.4s ease-out;
  transition: padding 0.4s ease-out;
}



.titulo{
  font-family: 'Poppins', sans-serif;
  font-weight: bold;
  font-size: 32px;
  line-height: 48px;
  text-align: center;
  color: #FFFFFF;
}

.subtitulo{
  
  text-align: center;
  color: #FFFFFF;
}
.container{
height: 100%;
align-content: center;
}

.card{

margin-top: auto;
margin-bottom: auto;

background: rgba(13, 17, 36, 0.37);
backdrop-filter: blur(36px);
/* Note: backdrop-filter has minimal browser support */
border-radius: 45px;
width: 476.28px;
/*height: 500px;*/
padding: 0 40px;


}
.login-card-body{
  /* background: #011754 !important; */
  padding-top: 30px;
}
/*
.signup-card-body{
  padding-top: 30px;
}
*/
.signup-card-body > .oe_signup_form{
  margin: 0px;
  max-width: 100%;
}
.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #FFC200;
color: #011754;
border:0 !important;
border-top-left-radius: 25px;
border-bottom-left-radius: 25px;

}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}


.form-control{
  border-top-right-radius: 25px;
border-bottom-right-radius: 25px;
}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: rgb(255, 255, 255);
background-color: #133FA0;
width: 100px;
border-radius: 25px;

}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
color: #FFC200;
}

h5{
  display: inline-block;
  position: relative;
}

h5::after, h5::before {
content: '';
position: absolute;
width: 120px;
height: 1px;
background-color:currentColor;
top: 0.6em;

}


h5::before{
  left: -150px;
}

h5::after{
  right: -150px;
}

span.icon {
  background: url('/we_elearning_intranet/static/src/login/btn_google_light_normal_ios.svg') transparent 5px 50% no-repeat;
  display: inline-block;
  vertical-align: middle;
  width: 42px;
  height: 42px;
}
span.buttonText {
  display: inline-block;
  vertical-align: middle;
  padding-left: 42px;
  padding-right: 42px;
  font-size: 14px;
  font-weight: bold;
  /* Use the Roboto font that is loaded in the <head> */
  font-family: 'Roboto', sans-serif;
}
#customBtn {
  
  background: white;
  color: #444;
  width: 190px;
  border-radius: 25px;
  border: thin solid #888;
  box-shadow: 1px 1px 1px grey;
  white-space: nowrap;
  display: block;
  width: 100%;
  padding-left: 10px;
}
#customBtn:hover {
  cursor: pointer;
}
span.label {
  font-family: serif;
  font-weight: normal;
}



.ptb-100 {
  padding: 100px 0;
}

.full-height {
  /* min-height: 100vh; */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  padding: 15px;
}

.o_auth_oauth_providers > .list-group-item{
  margin-top:8px;
  border-radius: 30px;
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}

